﻿/*******************************Default Ajax Calendar******************************/
.ajax__calendar_container {
    padding: 4px;
    position: absolute;
    cursor: default;
    width: 170px;
    font-size: 11px;
    text-align: center;
    font-family: tahoma,verdana,helvetica;
}
.ajax__calendar_header {
    height: 20px;
    width: 100%;
}
.ajax__calendar_prev {
    cursor: pointer;
    width: 15px;
    height: 15px;
    float: left;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-image: url('Images/prev.gif');
}
.ajax__calendar_next {
    cursor: pointer;
    width: 15px;
    height: 15px;
    float: right;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-image: url('Images/next.gif');
}
.ajax__calendar_title {
    cursor: pointer;
    font-weight: bold;
}
.ajax__calendar_body {
    height: 139px;
    width: 170px;
    position: relative;
    overflow: hidden;
    margin: auto;
}
.ajax__calendar_days, .ajax__calendar_months, .ajax__calendar_years {
    top: 0px;
    left: 0px;
    height: 139px;
    width: 170px;
    position: absolute;
    text-align: center;
    margin: auto;
}
.ajax__calendar_dayname {
    height: 17px;
    width: 17px;
    text-align: right;
    padding: 0px 2px;
}
.ajax__calendar_day {
    height: 17px;
    width: 18px;
    text-align: right;
    padding: 0px 2px;
    cursor: pointer;
}
.ajax__calendar_footer {
    height: 15px;
}
.ajax__calendar_today {
    cursor: pointer;
    padding-top: 3px;
}

.ajax__calendar_month {
    height: 44px;
    width: 40px;
    text-align: center;
    cursor: pointer;
    overflow: hidden;
}
.ajax__calendar_year {
    height: 44px;
    width: 40px;
    text-align: center;
    cursor: pointer;
    overflow: hidden;
}


/*******************************Calendar******************************/
.CalendarStyle .ajax__calendar_container
{
    border: 1px solid #646464;
    background-color: #FFF2E6;
    color: #6C0000;
}

.CalendarStyle .ajax__calendar_other .ajax__calendar_day, .CalendarStyle .ajax__calendar_other .ajax__calendar_year
{
    color: #D5D500;
}

.CalendarStyle .ajax__calendar_hover .ajax__calendar_day, .CalendarStyle .ajax__calendar_hover .ajax__calendar_month, .CalendarStyle .ajax__calendar_hover .ajax__calendar_year
{
    color: black;
    background-color: #FF9900;
}

.CalendarStyle .ajax__calendar_active .ajax__calendar_day, .CalendarStyle .ajax__calendar_active .ajax__calendar_month, .AjaxCalendar .ajax__calendar_active .ajax__calendar_year
{
    border: 1px solid Maroon;
    background-color: #FFA722;
    color: #000000;
    font-weight: bold;
}

.CalendarStyle .ajax__calendar_dayname
{
    font-weight: bold;
}
/*******************************Calendar******************************/


/*******************************TabContainer******************************/
.TabContainerStyle
{
  margin-top: 3px;
}
.TabContainerStyle .ajax__tab_header
{
}
.TabContainerStyle .ajax__tab_header .ajax__tab_outer
{
  margin: 0px;
  padding: 1px 0px 1px 0px;
  vertical-align: bottom;
  border: solid 1px #a3a3a3;
  filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#BE7878,EndColorStr=#FFFFFF);
}
.TabContainerStyle .ajax__tab_header .ajax__tab_tab
{
  color: #666666;
  padding: 2px 5px 2px 5px;
  margin-right: 0.01em;
  font-weight: bold;
}
.TabContainerStyle .ajax__tab_hover .ajax__tab_outer 
{
}
.TabContainerStyle .ajax__tab_active .ajax__tab_tab
{
  color: #000;
  font-weight: bold;
  border-bottom: solid 1px #BE7878;
}
.TabContainerStyle .ajax__tab_active .ajax__tab_outer
{
  filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#FFFFFF,EndColorStr=#BE7878);
}
.TabContainerStyle .ajax__tab_body
{
  border-style: solid;
  border-width: 1px 1px 2px 1px;
  border-color: #BE7878;
  padding: 5px;
  width: 98%;
}
/*******************************TabContainer******************************/